#myNetwork {
    width: 100%;
    height: 400px;
    border: 1px solid lightgray;
}
.idTh {
    width:4%;
}
.nameTh {
    width:16%;
}
.descTh {
    width:40%;
}
.parentsTh {
    width:30%;
}
.btnTh {
    width:5%;
}